Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

Java Stack Split - NW 7.0 SP18

Hi All,

We are in phase of splitting our NW 7.0 Dual stack system.

Can you let me know if we need to manually install SAPJVM before starting split activity or any other activity is required for SAPJVM before running splitting tool.

Currently I have below java on my system -

java -version

java version "1.4.2.26"

Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.2.26-101019-04:01)

Java HotSpot(TM) Server VM (build 1.4.2 1.4.2.26-101019-03:43-IA64N IA64, mixed mode)

dev_server0

-> java vm version    : 1.4.2 1.4.2.26-101019-05:04-IA64W IA64W

-> java vm vendor     : Java HotSpot(TM) 64-Bit Server VM (Hewlett-Packard Company)

So looks like we do not have any SAPJVM on our system at this point.

Regards,

Shivam

Former Member
Not what you were looking for? View more on this topic or Ask a question